server {
    listen   80;
    server_name _default_host;
  
    access_log /nimp/component/logs/site/_default_host.nginx.access.log;
    error_log /nimp/component/logs/site/_default_host.nginx.error.log;
  
    location / {
        proxy_pass  http://_default_host:8080;
        include     /nimp/component/nginx/conf/proxy.conf;
    }

    location ~* \.(jpg|jpeg|gif|png|css|zip|tgz|gz|rar|bz2|doc|xls|exe|pdf|ppt|tar|wav|bmp|rtf|swf|ico|flv|txt|xml|docx|xlsx)$ {
        root /nimp/htdocs/_default_host/;
    }
}